body {background-color:white ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#686868 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#484848 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {background-color:#A3C178 ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
.cmsDefaultTextLogo {width:100%;margin:0;font-weight:bolder;}
.cmsDefaultTextLogo A {font-size:300%;}
.is-section-banner {background-color:white;}
.is-section-logo {background-color:white;}
.is-section-menu {background-color:#a1926b;}
.is-container {max-width:1200px;}
.cmsUsualWidth {max-width:1200px;padding:0 30px;box-sizing:border-box;margin-right:auto;margin-left:auto;}
.cmsUsualWidth.containsContentBox {max-width:none!important;width:100%!important;padding-left:0!important;padding-right:0!important;}
#cmsShoppingCartTemplateLinks a {text-decoration :none;display:inline-block }
@media (max-width:600px){.socialmediaicons {text-align:center;}
#cmsShoppingCartTemplateLinks {text-align:center;}
#cmsShoppingCartTemplateLinks a {width:40%;text-align:center;}
}
input,select,button {line-height:200%;padding:10px;}
.shopsearch .searchItem {margin:5% 0;}
BODY {font-size:14px ;}
#menu {font-size:130%;line-height:200%;}
#menu ul ul {border:1px solid ;background-color:white;background-color:#a1926b;}
#menu li a {background-color:;color:white;}
#menu li a:hover {background-color:;text-decoration:underline;}
#catmenu {margin-top:40px;}
#catmenu ul {padding:0;margin:0;list-style:none;float:left;width:150px;text-align:left;border-right-color:#999999;border-right-style:dashed;border-right-width:1px;}
#catmenu li {position:relative;float:left;line-height:22px;width:150px;}
#catmenu li ul {position:absolute;left:-999em;margin-left:150px;margin-top:-22px;background-color:#FFF;background-image:url(images/ululbg.jpg);background-position:top left;background-repeat:repeat-x;border-color:#999999;border-style:dashed;border-width:1px;}
#catmenu li ul ul {left:-999em;}
#catmenu li a {width:134px;display:block;text-decoration:none;padding-left:16px;}
#catmenu li a:hover {color:#CCCCCC;background-color:#F2F2F2;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li.sfhover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {left:auto;}
body {background-attachment:fixed;}
H1,H2,H3 {color:#484848 ;}
A {color:#686868 ;}
A:active, A:hover {color:#A3C178 ;}
BODY {font-family:Poppins, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:'Montserrat', sans-serif ;}
#menu a:link, #menu a:visited {color:white }
#catmenu a:link, #catmenu a:visited {background-color:#a1926b }
#catmenu a:link, #catmenu a:visited {color:white }